# violet

Violet CI Task

````
Codeigniter 3.1.11
Two codeigniter setup like admin and root.
use mysql database
````

1)Set up project
````
import mysql database on localhost or server
clone repo in htdocs or apache server
    https://gitlab.com/mi.tusharkakadiya/violet.git
database connection on project 
    using this path application/config/database.php
project run on browser
two links of project
    1)http://localhost/violet
    2)http://localhost/violet/admin
````